@import url('https://fonts.googleapis.com/css?family=Montserrat+Alternates');
@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

body {
    /*background: #929292;*/
    color: #58717e;
    /*color: #495163;*/
    /*font-size: 1.1rem;*/
    font-size: min(max(10px, 5vw), 1.05rem);
    font-family: 'Montserrat', sans-serif, 'Quicksand';
    background: #ffffff;
}
.text-success-light {
    color: #96e8a9!important;
}
.text-purple {
    color: #bd0cee !important;
}
